Subject: Re: bug#18459: 24.3.93; [feature request] Color for region in "inactive" frame

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 29 May 2021 05:44:41 +0200

Sebastien Vauban <[email-masked]> writes:

> I'd find it better to have the color of the region change when the
> Emacs application becomes inactive.
>
> See http://screencast.com/t/5KzY0vGK9ZWR for a demo with such a feature
> in other applications (here: RStudio).

(I'm going through old bug reports that unfortunately got no response at
the time.)

The screencast no longer exists, and I'm not sure I understand this
feature request.  What region do you mean, and do you mean "loses
focus" by "inactive"?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no